obdistgen(1)

NAME
obdistgen - generate rough 3D coordinates for SMILES (or other 0D files)

SYNOPSIS
obdistgen filename

DESCRIPTION
Generates SDFs with distance geometry.

EXAMPLES
    obdistgen molecule.smi > molecule.sdf

Generate rough 3D coordinates for molecule.smi and write it to molecule.sdf

SEE ALSO
obgen(1).

The web pages for Open Babel can be found at: <http://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>

COPYRIGHT
Copyright (C) 1998-2001 by OpenEye Scientific Software, Inc.
Some portions Copyright (C) 2001-2007 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.